/*页头*/
#siteblocks-setting-wrap-tTAuOSNBfjQE .block12494 .navTile > a {
	font-size:16px !important;
	font-weight:600 !important;
	font-family:Lexend Deca !important;
}
@media screen and (min-width:1441px) {
#siteblocks-setting-wrap-tTAuOSNBfjQE > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV:nth-child(4) {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
  }
@media screen and (max-width:1440px) {
	#siteblocks-setting-wrap-tTAuOSNBfjQE .block12494 .navTile > a {
	padding-left:12px !important;
	padding-right:12px !important;
}
}

/*首页新闻*/
#location_yyUFtmidWYOZ {
	padding-top:10px !important;
}
#siteblocks-setting-wrap-yyUFtmidWYOZ .blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a {
	font-family:Lexend Deca !important;
	font-weight:700 !important;
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-yyUFtmidWYOZ div.blockCon23914 .ArticlePicList_ItemContentInnerP {
	font-size:16px !important;
	color:rgb(51,51,51) !important;
}
/*首页产品*/
#component_nBAPjnNOEqZt > DIV > DIV:nth-child(1) > A {
	text-transform:uppercase !important;
}

/*服务页面*/
#siteblocks-setting-wrap-iLKaEIYnAUpO div.productsort19204 .content-title {
	display:none !important;
}

/*新闻内页*/
#outerContainer_1773775396168 .articlelist-liststyle21 .more {
	font-size:14px !important;
	font-weight:400 !important;
	text-transform:uppercase !important;
	font-family:Poppins !important;
}


/*页脚*/
@media screen and (max-width:1024px) and (min-width:901px) {
  	#column_1774331689035 {
	display:none !important;
}
	#column_1774331612394 {
	width:367px !important;
}
}@media screen and (max-width:500px) {
	#outerContainer_1580798990599 .row > div[class^="col-"] {
	padding-bottom:0px !important;
	padding-top:0px !important;
}
}

@media screen and (max-width:500px) {
  /*首页*/
	#component_wvfFOngWGmEZ > DIV > DIV > DIV {
	text-align:left !important;
}
#component_yGfaZyVrbdjt > DIV > DIV > DIV {
	text-align:left !important;
}
#component_mpAFjRDnsKYO > DIV > DIV > DIV {
	text-align:left !important;
}
/*关于我们*/
	#outerContainer_1773756686161 .sitewidget-graphic .sitewidget-bd *,#outerContainer_1773756686161  .sitewidget-text .sitewidget-bd * {
	display:none !important;
}
  /*服务页面*/
  	#outerContainer_1773767016015 .sitewidget-graphic .sitewidget-bd *,#outerContainer_1773767016015  .sitewidget-text .sitewidget-bd * {
	display:none !important;
}
#outerContainer_1773767073516 .sitewidget-graphic .sitewidget-bd *,#outerContainer_1773767073516  .sitewidget-text .sitewidget-bd * {
	display:none !important;
}
}